    <?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Privacy_policy extends CI_Controller {
    
    public function index() {
        /************************************/
        // loading common model
        $this->load->model('Common_model');
        
        /************************************/
        /************************************/
       	    $column['id'] = '1';
		$table = 'tbl_settings';
		
        // we are getting results from common modal
		$result = $this->Common_model->Result($column,$table);
		
		$i = 1;
        $result23456789 = $this->Common_model->Results('tbl_language');
        foreach ($result23456789 as $row)
        {
            define('LANG_VALUE_' . $i, $row['lang_value']);
            $i++;
        }
        
	    $columntop_cities['status'] = '1';
		$tabletop_cities = 'tbl_top_cities';
        // we are getting results from common modal
		$resulttop_cities = $this->Common_model->ResultsWhere2($columntop_cities,$tabletop_cities);
		
		
	    $column3['status'] = '1';
	    $column3['status_home'] = '1';
		$table3 = 'tbl_top_category';
        // we are getting results from common modal
		$top_category = $this->Common_model->ResultsWhere2($column3,$table3);
		
	    $column3['status'] = '1';
	    $column3['status_home'] = '1';
		$table3 = 'tbl_mid_category';
        // we are getting results from common modal
		$mid_category = $this->Common_model->ResultsWhere2($column3,$table3);
		
	    $column3['status'] = '1';
	    $column3['status_home'] = '1';
		$table3 = 'tbl_end_category';
        // we are getting results from common modal
		$end_category = $this->Common_model->ResultsWhere2($column3,$table3);
		
		
	    $column3['status'] = '1';
	    $column3['status_home'] = '1';
		$table3 = 'tbl_top_category';
        // we are getting results from common modal
		$top_category = $this->Common_model->ResultsWhere2($column3,$table3);
		
	    $column32['status'] = '1';
		$table32 = 'tbl_mid_category';
        // we are getting results from common modal
		$data['mid_category2'] = $this->Common_model->ResultsWhere2($column32,$table32);
		
	    $column33['status'] = '1';
		$table33 = 'tbl_end_category';
        // we are getting results from common modal
		$data['end_category2'] = $this->Common_model->ResultsWhere2($column33,$table33);
		
	    $column31['status'] = 1;
		$table31 = 'tbl_top_cities';
        // we are getting results from common modal
		$top_cities = $this->Common_model->ResultsWhere2($column31,$table31);
		
		
	    $column31['status'] = 1;
		$table31 = 'tbl_social';
        // we are getting results from common modal
		$social = $this->Common_model->ResultsWhere2($column31,$table31);
		
        // we are setting result in data array as $data
		$data['data'] = $result;
		$data['top_cities'] = $top_cities;
		$data['top_category'] = $top_category;
		$data['mid_category'] = $mid_category;
		$data['end_category'] = $end_category;
		$data['social'] = $social;
        
        /************************************/
        $data['page'] = 'Privacy Policy';
        
        
		$table = 'tbl_page';
        // we are getting results from common modal
		$result = $this->Common_model->Result($column,$table);
		
		$data['privacy'] = $result;
		
        /************************************/
        // we are loading admin dashboard
        $this->load->view('website/privacy_policy',$data);	
    }
    

}
